INSERT INTO Maps
(	File,					Name,					Description,						SortIndex	)	VALUES
(	'NV_Map_Snowflake.lua',	'LOC_MAP_NV_SNOWFLAKE',	'LOC_MAP_NV_SNOWFLAKE_DESCRIPTION',	'70'		);

INSERT INTO MapSizes
(	Domain,			MapSizeType,				Name,								Description,								MinPlayers,	MaxPlayers,	DefaultPlayers,	MinCityStates,	MaxCityStates,	DefaultCityStates,	SortIndex	)	VALUES
(	'NV_MapSizes',	'MAPSIZE_NV_SQUARE_SMALL',	'LOC_MAPSIZE_NV_SQUARE_SMALL_NAME',	'LOC_MAPSIZE_NV_SQUARE_SMALL_DESCRIPTION',	'6',		'6',		'6',			'0',			'9',			'9',				'10'		);

INSERT INTO MapDomainOverrides
(	Map,					ParameterId,	Domain			)	VALUES
(	'NV_Map_Snowflake.lua',	'MapSize',		'NV_MapSizes'	);

INSERT INTO Parameters
(	Key1,	Key2,					ParameterId,	Name,						Description,						Domain,			DefaultValue,	ConfigurationGroup,	ConfigurationId,	GroupId,		Hash,	SortIndex	)	VALUES
(	'Map',	'NV_Map_Snowflake.lua',	'WorldAge',		'LOC_MAP_WORLD_AGE_NAME',	'LOC_MAP_WORLD_AGE_DESCRIPTION',	'WorldAge',		'2',			'Map',				'world_age',		'MapOptions',	'0',	'230'		),
(	'Map',	'NV_Map_Snowflake.lua',	'Temperature',	'LOC_MAP_TEMPERATURE_NAME',	'LOC_MAP_TEMPERATURE_DESCRIPTION',	'Temperature',	'2',			'Map',				'temperature',		'MapOptions',	'0',	'240'		),
(	'Map',	'NV_Map_Snowflake.lua',	'Rainfall',		'LOC_MAP_RAINFALL_NAME',	'LOC_MAP_RAINFALL_DESCRIPTION',		'Rainfall',		'2',			'Map',				'rainfall',			'MapOptions',	'0',	'250'		),
(	'Map',	'NV_Map_Snowflake.lua',	'SeaLevel',		'LOC_MAP_SEA_LEVEL_NAME',	'LOC_MAP_SEA_LEVEL_DESCRIPTION',	'SeaLevel',		'2',			'Map',				'sea_level',		'MapOptions',	'0',	'260'		);